<?xml version="1.0" encoding="utf-8"?><obrashenianovom><row><name>Администрация муниципального образования «Новомалыклинский район»</name><Area>Новомалыклинский</Area><address>433560, Ульяновская область, с.Новая Малыкла, ул.Кооперативная д.32</address><chief>Мухутдинов Ильяс Някитдинович</chief><chief>Глава  администрации</chief><contacts>тел.: 8(84232)2-19-44</contacts><contacts></contacts><shedule>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</shedule><coordinates>54,2046</coordinates><coordinates>49,9155</coordinates></row><row><name>Администрация  МО «Высококолковское сельское поселение»</name><Area>Новомалыклинский</Area><address>433565, Ульяновская область, 
с.Высокий  Колок, 
ул. Братьев Кипкаевых, д.68</address><chief>Игнатьев Александр Федорович</chief><chief>Глава администрации</chief><contacts>тел.: 8(84232)36-2-30</contacts><contacts></contacts><shedule>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</shedule><coordinates>54,0689</coordinates><coordinates>50,1051</coordinates></row><row><name>МБУ «Управление муниципальным хозяйством»</name><Area>Новомалыклинский</Area><address>433560, Ульяновская область, 
с.Новая Малыкла, ул.Советская  д.24</address><chief>Ермолаев Анатолий Федорович</chief><chief>Директор</chief><contacts>тел.: 8(84232)2-21-62</contacts><contacts></contacts><shedule>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</shedule><coordinates>54,2026</coordinates><coordinates>49,9186</coordinates></row><row><name>Администрация  МО «Среднесантимирское сельское поселение»</name><Area>Новомалыклинский</Area><address>433571, Ульяновская область, 
с.Средний Сантимир,
ул.Кооперативная, д.4</address><chief>Хайретдинов Камиль Гумерович</chief><chief>Глава администрации</chief><contacts>тел.: 8(84232)2-29-90</contacts><contacts></contacts><shedule>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</shedule><coordinates>54,2803</coordinates><coordinates>50,0933</coordinates></row><row><name>Администрация МО «Среднеякушкинское сельское поселение</name><Area>Новомалыклинский</Area><address>433563, Ульяновская область, 
с.Средняя Якушка,
ул.Центральная , д.8а</address><chief>Карымов Гаяз Гаязович</chief><chief>Глава администрации</chief><contacts>тел.: 8(84232)37-1-43</contacts><contacts></contacts><shedule>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</shedule><coordinates>54,1635</coordinates><coordinates>49,8112</coordinates></row><row><name>Администрация МО «Новочеремшанское сельское поселение»</name><Area>Новомалыклинский</Area><address>433580, Ульяновская область с.Новочеремшанск, 
ул. Заводская 4</address><chief>Шебонкин Николай Александрович</chief><chief>Глава администрации</chief><contacts>тел.: 8(84232)57-7-77</contacts><contacts></contacts><shedule>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</shedule><coordinates>54,3542</coordinates><coordinates>50,162</coordinates></row><row><name>МУ Совет  депутатов МО «Новомалыклинский район»</name><Area>Новомалыклинский</Area><address>433560, Ульяновская область, 
с.Новая Малыкла, ул.Кооперативная д.30</address><chief>Гришин  Сергей Валентинович</chief><chief>Глава</chief><contacts>тел.: 8(84232)2-22-37</contacts><contacts></contacts><shedule>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</shedule><coordinates>54,2046</coordinates><coordinates>49,9155</coordinates></row></obrashenianovom>